body,td,th {
	font-size: small;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	background-color: #000000;
	margin-left: 30px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	background-image: url();
}
a:link {
	color: #A8A7A4;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #A8A7A4;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #A8A7A4;
}
.style4 {
	font-size: x-small;
	color: #FFFFFF;
}
.style6 {
	font-size: medium;
	color: #A8A7A4;
}
.style7 {
	font-size: medium;
	color: #A8A7A4;
	font-weight: bold;
}